uuid: f65afa00-a36f-4093-883d-39c2ea24b455
langcode: en
status: true
dependencies:
  config:
    - field.storage.profile_event.field_stats_cup_product_id
  module:
    - content_entity_builder
id: profile_event.profile_event.field_stats_cup_product_id
field_name: field_stats_cup_product_id
entity_type: profile_event
bundle: profile_event
label: 'CUP product id'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
